/*     125649 : 공백      */
.solid_line__125649__ {box-sizing:border-box;display:block;position:relative;width:100%;height:677px}
.solid_line__125649__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125649__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125649__ {height:677px}
}

/*     125657 : HTML 편집기      */
.html__125657__ * {line-height:1.4em}

/*     125653 : 공백      */
.solid_line__125653__ {box-sizing:border-box;display:block;position:relative;width:100%;height:677px}
.solid_line__125653__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125653__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125653__ {height:677px}
}

/*     125650 : HTML 편집기      */
.html__125650__ * {line-height:1.4em}

/*     126029 : 공백      */
.solid_line__126029__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126029__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126029__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126029__ {height:100px}
}

/*     126030 : 타이틀 텍스트      */
.title__126030__ {font-size:0}
.title__126030__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.02em;line-height:1.4em;
}
.title__126030__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126030__.style_top p {padding-top:10px}
.title__126030__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126030__.style_right p {padding-right:14px}
.title__126030__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126030__.style_bottom p {padding-bottom:12px}
.title__126030__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126030__.style_left p {padding-left:14px}
.title__126030__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126030__.style_circle1 p {padding-left:18px}
.title__126030__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126030__.style_circle2 p {padding-left:18px}
.title__126030__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126030__ p {font-size:22px}
	.title__126030__.style_top p:before {width:22px}
	.title__126030__.style_right p:before {height:22px}
	.title__126030__.style_bottom p:before {width:22px}
	.title__126030__.style_left p:before {height:22px}
}

/*     126031 : 이미지      */
.img__126031__ {max-width:100%}
.img__126031__ * {box-sizing:border-box}
.img__126031__ a {display:block;vertical-align:top}
.img__126031__ img {width:1400px;vertical-align:top}

/*     126165 : 장문 텍스트      */
.textarea__126165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126165__ p {font-size:16px}
}

/*     126289 : 실선      */
.solid_line__126289__ {display:block;position:relative;width:100%;height:1px}
.solid_line__126289__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:2px solid #004987}

.solid_line__126289__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126289__ {height:1px}
}

/*     126035 : 번호형 리스트      */
.text_list__126035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__126035__ ul li:first-child {margin-top:0}
.text_list__126035__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__126035__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__126035__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126035__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126035__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126035__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126035__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126035__.s_size_300 i {border-width:2px}
.text_list__126035__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126035__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126035__ ul li {font-size:20px}
}

/*     126050 : 실선      */
.solid_line__126050__ {display:block;position:relative;width:100%;height:5px}
.solid_line__126050__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126050__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126050__ {height:5px}
}

/*     126057 : 번호형 리스트      */
.text_list__126057__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126057__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__126057__ ul li:first-child {margin-top:0}
.text_list__126057__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__126057__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__126057__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126057__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126057__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126057__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126057__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126057__.s_size_300 i {border-width:2px}
.text_list__126057__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126057__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126057__ ul li {font-size:20px}
}

/*     126059 : 실선      */
.solid_line__126059__ {display:block;position:relative;width:100%;height:5px}
.solid_line__126059__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126059__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126059__ {height:5px}
}

/*     126061 : 번호형 리스트      */
.text_list__126061__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126061__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__126061__ ul li:first-child {margin-top:0}
.text_list__126061__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__126061__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__126061__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126061__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126061__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126061__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126061__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126061__.s_size_300 i {border-width:2px}
.text_list__126061__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126061__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126061__ ul li {font-size:20px}
}

/*     126063 : 실선      */
.solid_line__126063__ {display:block;position:relative;width:100%;height:5px}
.solid_line__126063__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126063__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126063__ {height:5px}
}

/*     126069 : 번호형 리스트      */
.text_list__126069__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126069__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__126069__ ul li:first-child {margin-top:0}
.text_list__126069__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__126069__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__126069__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126069__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126069__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126069__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126069__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126069__.s_size_300 i {border-width:2px}
.text_list__126069__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126069__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126069__ ul li {font-size:20px}
}

/*     126067 : 실선      */
.solid_line__126067__ {display:block;position:relative;width:100%;height:5px}
.solid_line__126067__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126067__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126067__ {height:5px}
}

/*     126065 : 번호형 리스트      */
.text_list__126065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__126065__ ul li:first-child {margin-top:0}
.text_list__126065__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__126065__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__126065__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126065__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126065__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126065__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126065__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126065__.s_size_300 i {border-width:2px}
.text_list__126065__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126065__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126065__ ul li {font-size:20px}
}

/*     126291 : 실선      */
.solid_line__126291__ {display:block;position:relative;width:100%;height:1px}
.solid_line__126291__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:2px solid #004987}

.solid_line__126291__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126291__ {height:1px}
}

/*     126290 : 실선      */
.solid_line__126290__ {display:block;position:relative;width:100%;height:1px}
.solid_line__126290__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:2px solid #004987}

.solid_line__126290__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126290__ {height:1px}
}

/*     126048 : 장문 텍스트      */
.textarea__126048__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126048__ p {font-size:15px}
}

/*     126039 : 실선      */
.solid_line__126039__ {display:block;position:relative;width:100%;height:5px}
.solid_line__126039__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126039__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126039__ {height:5px}
}

/*     126058 : 장문 텍스트      */
.textarea__126058__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126058__ p {font-size:15px}
}

/*     126060 : 실선      */
.solid_line__126060__ {display:block;position:relative;width:100%;height:5px}
.solid_line__126060__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126060__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126060__ {height:5px}
}

/*     126062 : 장문 텍스트      */
.textarea__126062__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126062__ p {font-size:15px}
}

/*     126064 : 실선      */
.solid_line__126064__ {display:block;position:relative;width:100%;height:5px}
.solid_line__126064__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126064__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126064__ {height:5px}
}

/*     126070 : 장문 텍스트      */
.textarea__126070__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126070__ p {font-size:15px}
}

/*     126068 : 실선      */
.solid_line__126068__ {display:block;position:relative;width:100%;height:5px}
.solid_line__126068__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126068__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126068__ {height:5px}
}

/*     126066 : 장문 텍스트      */
.textarea__126066__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126066__ p {font-size:15px}
}

/*     126292 : 실선      */
.solid_line__126292__ {display:block;position:relative;width:100%;height:1px}
.solid_line__126292__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:2px solid #004987}

.solid_line__126292__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126292__ {height:1px}
}

/*     126078 : HTML 편집기      */
.html__126078__ * {letter-spacing:-.03em;line-height:1.4em;}

/*     126077 : 공백      */
.solid_line__126077__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126077__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126077__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126077__ {height:100px}
}

